<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta
      http-equiv="Cache-control"
      content="no-cache, no-store, must-revalidate"
    />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="theme-color" content="#000000" />
    <style-data></style-data>
    <title>Make.org widget iframe</title>
  </head>

  <body>
    <div
      style="position: relative; min-height: 570px; width: 100%; overflow: hidden; margin-bottom: 20px;"
    >
      <iframe
        style="position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0;"
        scrolling="no"
        src="http://localhost:9009/?questionSlug=gilets-jaunes&title=Grand%20d%C3%A9bat%20national:%20Quelles%20sont%20vos%20propositions%20?&source=localhost&color=13:190:152:1"
        gesture="media"
        allow="encrypted-media"
        allowfullscreen
      />
    </div>
  </body>
</html>
